Skip to Content
0
Former Member
Jun 11, 2014 at 07:13 PM

Error occurs when installing Tools

27 Views

Hi,

Error message:

Cannot complete the install because one or more required items could not be found.

Software being installed: SAP HANA Cloud Platform Tools for Java 1.27.0 (com.sap.core.tools.eclipse.server.feature.feature.group 1.27.0)

Missing requirement: SAP HANA Cloud Platform deploy client 1.1.71 (com.sap.core.deploy.client 1.1.71) requires 'package com.google.gson 0.0.0' but it could not be found

Anybody can share some lights?

Thanks

PaulZ